All Assets
+2
Foliage2D
Requirements
Editor Extension (one license per seat)
This extension requires one license per seat.
Package contents
1.2 MB
Total file size 1.2 MB
Number of files89
Package Preview
Releases
current ver. 1.1
1.1 (current)
released Mar 26, 2018
Original
released Jul 21, 2015
Supported Unity versions
4.5.5 or higher
Package has been submitted using Unity 4.5.5, 5.0.4, 5.6.4, and 2017.1.2 to improve compatibility with the range of these versions of Unity
Nicrom

Foliage2D

8 user reviews
Taxes/VAT calculated at checkout
Show More
Top Reviews
There are no reviews yet, be the first to post one!
Banner
Banner
Get Asset Store news
I agree to the Unity Privacy Policy and the processing and use of your information.
Follow the Asset Store
USD
EUR
Copyright © 2018 Unity Technologies
All prices are exclusive of tax
Terms of Service and EULACookies
USD
EUR